#**********************************************************
# FICHIER DE CONFIGURATION DE CARAMPOP
# 
# IMPORTANT: Un red�marrage de Carampop est n�cessaire 
#            pour prendre en compte vos modifications
#
#**********************************************************

carampop.port=110

#===================================================
#   HTTP PROXY
#===================================================
http.proxy.enabled=false
http.proxy.host=localhost
http.proxy.port=8080

http.proxy.auth=false
http.proxy.username=
http.proxy.password=


#===================================================
#   LOGGING
#===================================================
log.directory.path=logs

# Log level: can be either FINEST, FINE, INFO, WARNING, or SEVERE 
log.level=INFO

# When debug is true, we log a lot of information such as 
# html files downloaded by carampop etc...
debug=false
showpop3commandsinconsole=false

#===================================================
#   MESSAGE
#===================================================
message.headers=Sender To cc bcc Date Subject From Reply-To In-Reply-To X-
message.downloadattachment=true

#===================================================
#   HTTP HEADERS
#===================================================
http.header.user-agent=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.0.3705; .NET CLR 1.1.4322)
